Soporte para navegadores

Organiza tus páginas con colecciones Guarda y categoriza el contenido según tus preferencias.

La API de Maps JavaScript y la API de Maps Embed son compatibles con los siguientes navegadores web:

Computadoras de escritorio
  • La versión actual de Microsoft Edge (Windows)
  • Las versiones actual y anterior de Firefox (Windows, macOS y Linux)
  • Las versiones actual y anterior de Chrome (Windows, macOS y Linux)
  • Las versiones actual y anterior de Safari (macOS)

A fin de liberar recursos y ofrecer las funciones solicitadas por los clientes que se encuentran disponibles para los navegadores actualizados, Google Maps Platform dejará de ser compatible con Internet Explorer 11. Microsoft finalizó la compatibilidad con IE11 en 2021 y recomendó la migración a Microsoft Edge.

A partir de agosto de 2021, se mostrará un mensaje de advertencia a los usuarios de Internet Explorer 11 en la parte superior de los mapas. La última versión de la API de Maps JavaScript compatible con Internet Explorer 11 es la 3.47. La compatibilidad con Internet Explorer 11 se descontinuará completamente en noviembre de 2022. Esto también se aplica al modo IE en Edge.

Android
  • La versión actual de Chrome en Android 4.1 y versiones posteriores
  • La versión actual de Chrome WebView en Android 4.4 y versiones posteriores
iOS
  • Mobile Safari en las versiones principales actual y anterior de iOS
  • UIWebView y WKWebView en las versiones principales actual y anterior de iOS
  • La versión actual de Chrome para iOS